CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 15.0.1147.147, Авторски права 1995-2013 Opera Software ASA. Всички права запазени.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Авторски права 1995-2013 Opera Software ASA. Всички права запазени.";
